body{
	background-image:url(images/top-bl.png);
	background-color:#fff;
	background-repeat:repeat-x;
	margin:0;
	padding:0;
}

h1{
	font-family: 'Droid Sans', sans-serif;
	font-size:23px;
	line-height:20px;
	color:#fdb811;
}

h2{
	font-family: 'Droid Sans', sans-serif;
	color:#666;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}

h3{
	font-family: 'Droid Sans', sans-serif;
	font-size:16px;
	line-height:20px;
	color:#333;
}

.menu-text{
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	line-height:18px;
	color:#fff;
}

.kop-link{
	font-family: 'Droid Sans', sans-serif;
	font-size:23px;
	line-height:20px;
	color:#fdb811;
}

.head{
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	font-size:23px;
	color:#fff;
	line-height:28px;
}

.link{
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	color:#67c2b8;
	line-height:20px;
}

.tussen{
	font-family: 'Droid Sans', sans-serif;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	line-height:20px;
}

.home-text{
	font-family: 'Droid Sans', sans-serif;
	color:#333;
	font-size:18px;
	font-weight:bold;
	line-height:20px;
}


.text{
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	line-height:18px;
	color:#666;
}

a{
	text-decoration:none;
	color:#FFF;
}

a:hover, a:active{color:#555; }

.active {color:#555; }

#wrapper{
	width:1245px;
	min-height:500px;
	margin:0 auto;
}


#menu {
	margin:0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	height: 61px;
	width: 1245px;
	background-image:url(images/menu.png);
	font-family: 'Droid Sans', sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;

}

#menu li {
	display: block;
	height: auto;
	width: 191px;
	color:#FFF;
	float:right;
	font-size:18px;

}

#menu li a:link, #menu li a:visited, #menu li a:active #menu li.active {
	text-decoration: none;
	display: block;
	height: 41px;
	color:#FFF;
	font-weight:bold;
	padding-top:20px;

}

#menu li a:hover {
	text-decoration: none;
	text-align:center;
	color:#666;
	width:191px;
	font-weight:bold;
	
}

#bottom-line{
	background-image:url(images/bottomline.png);
	width:1245px;
	height:14px;
	clear:both;
}

#header{
	width:1245px; 
	height:185px;
	background-image:url(images/header.png);
	margin:0 auto;
}

#gallery{
	width:1245px;
	height:484px;
	background-image:url(http://www.online-opvoedhulp.nl/xhtml/images/gallery.png);
	margin:0 auto;
}

#logo{
	width:287px;
	height:98px;
	float:left;
}

#sec-menu{
	width:286px;
	margin-top:-20px;
	float:left;
	min-height:150px;
	margin-bottom:30px;
}

#content{
	min-height:300px;
	padding-top:30px;
	margin-bottom:40px;
	padding-right:30px;
	width:870px;
	float:right;
	overflow:hidden;
}

.titel{
	width:246px;
	height:27px;
	margin-left:-31px;
	margin-top:15px;
	margin-bottom:15px;
	padding-left:40px;
	padding-top:5px;
	background-image:url(images/menu-titel.png);
	background-repeat:repeat-x;
}

#sec-top-ons{
	width:286px;
	height:25px;
	background-image:url(http://www.online-opvoedhulp.nl/xhtml/images/top-menu-ons.png);
}

#sec-bottom-ons{
	width:286px;
	height:32px;
	background-image:url(http://www.online-opvoedhulp.nl/xhtml/images/bottom-menu-ons.png);
}

#sec-menu-content-ons{
	width:255px;
	min-height:120px;
	background-color:#f99770;
	padding-left:31px;
	padding-bottom:1px;
}

#sec-top-faq{
	width:286px;
	height:25px;
	background-image:url(images/top-menu-faq.png);
}

#sec-bottom-faq{
	width:286px;
	height:32px;
	background-image:url(images/bottom-menu-faq.png);
}

#sec-menu-content-faq{
	width:255px;
	min-height:120px;
	background-color:#69c048;
	padding-left:31px;
	padding-bottom:1px;
}

#sec-top-advies{
	width:286px;
	height:25px;
	background-image:url(images/top-menu-advies.png);
}

#sec-bottom-advies{
	width:286px;
	height:32px;
	background-image:url(http://www.online-opvoedhulp.nl/xhtml/images/bottom-menu-advies.png);
}

#sec-menu-content-advies{
	width:255px;
	min-height:120px;
	background-color:#e55660;
	padding-left:31px;
	padding-bottom:1px;
}

#sec-top-contact{
	width:286px;
	height:25px;
	background-image:url(images/top-menu-contact.png);
}

#sec-bottom-contact{
	width:286px;
	height:32px;
	background-image:url(images/bottom-menu-contact.png);
}

#sec-menu-content-contact{
	width:255px;
	min-height:120px;
	background-color:#5074fb;
	padding-left:31px;
	padding-bottom:1px;
}

#sec-top-mail{
	width:286px;
	height:25px;
	background-image:url(http://www.online-opvoedhulp.nl/xhtml/images/top-menu-mailen.png);
}

#sec-bottom-mail{
	width:286px;
	height:32px;
	background-image:url(images/bottom-menu-mailen.png);
}

#sec-menu-content-mail{
	width:255px;
	min-height:120px;
	background-color:#67c2b8;
	padding-left:31px;
	padding-bottom:1px;
}

#sec-top-blog{
	width:286px;
	height:25px;
	background-image:url(images/top-menu-blog.png);
}

#sec-bottom-blog{
	width:286px;
	height:32px;
	background-image:url(images/bottom-menu-blog.png);
}

#sec-menu-content-blog{
	width:255px;
	min-height:120px;
	background-color:#fdb811;
	padding-left:31px;
	padding-bottom:1px;
}

#footer{
	width:1245px;
	height:88px;
}

#add-this{
	width:870px;
	height:58px;
	text-align:right;
	padding-top:40px;
	padding-right:30px;
	float:right;
}

#direct{
	width:288px;
	height:83px;
	float:left;
	background-image:url(images/direct-m.png);
	padding-top:5px;
	text-align:center;
}

.line{
	width:900px;
	height:1px;
	background-color:#fdb811;
	margin-top:20px;
}

.menu-line{
	width:220px;
	height:1px;
	background-color:#f99770;
	margin-top:10px;
	margin-bottom:10px;
}

.blog{
	width:900px;
	overflow:hidden;
}

.blog-text{
	width:500px;
	float:left;
}

.blog-thumbnail{
	width:300px;
	height:200px;
	float:right;
	margin-top:20px;
	margin-right:20px;
}

textarea{
	width:630px;
	height:100px;
}

.veld,input.text{
	width:200px;
	height:15px;
}

input.checkbox{
	height:15px;
}

#share{
	position:absolute;
	top:5px;
	width:1275px;
	height:16px;
	margin:0 auto;
	display:block;
}

#right{
	float:right;
}

#home{
	width:377px;
	float:right;
	margin-top:40px;
}

img{
	border:none;
}

#top-home{
	background-image:url(images/trans-top.png);
	width:377px;
	height:22px;
}

#text-home{
	width:337px;
	min-height:90px;
	background-image:url(images/trans.png);
	background-repeat:repeat-y;
	padding-left:20px;
	padding-right:20px;
	
}

#bottom-home{
	background-image:url(images/trans-bottom.png);
	width:377px;
	height:24px;
}

#aanmeldForm label.error {
	width: 200px;
	color:red;
	display:inline;
}